// Imports
@use "variables" as var;

// Actual Styling
.content-wrapper {
  margin-top: 32px;
  margin-bottom: 32px;
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;

  @media (min-width: var.$breakpoint-desktop) {
    margin-top: 56px;
    margin-bottom: 56px;
    width: 792px;
  }
}
